.box-image{
  width: 50%;

}

#assinatura{
  background: #4c4c4e;
}

#main2{
  background: #000;
}

#galeria{
  color: #fff;
  background: #000;
}

#servicos{
  background: #fff;
}

#diferenciais{
  background: #fff;
}

#cdc{
  background: #fff;
}

#contato{
  background: #fff;
}


.catalogo{
  background-color: #005B55;

}

.fonte{
  color: #fff;

}


.depoimentoscomentarios{
  border: 1px dotted #ccc;
  padding: 15px;
  color: #fff;
}


.estrelascomentarios{
  color:#ffc107;
}

.estrelascomentarios:hover{
  color:#fff;
}

.cta-btn2 {
  font-family: var(--font-default);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 40px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  color: #fff;
  background: #d7d7d7;
  border: none;
}

.cta-btn2:hover {
  background: #ffc107;
  color: #000;
}
